div.ADS_GatewayService th
{
    background: #FFFFFF;
}

div.ADS_GatewayService tr
{
    background: #FFFFFF;
}

div.ADS_GatewayService tr.odd
{
    background: #EEEEEE;
}


div.ADS_GatewayService div.adslogo
{
    text-align: center;
    padding-left: 20px;
    float: right;
    font-weight: 400;
}

div.ADS_GatewayService div.resourceimage
{
    text-align: center;
    float: left;
    font-weight: 400;
}

div.ADS_GatewayService th
{
    color: maroon;
    text-align: right;
    width: 1%;
}

div.ADS_GatewayService #head, div.ADS_GatewayService th.left {
    text-align: left;
}

div.ADS_GatewayService table
{
    width: 100%;
    border-collapse: collapse;
}

div.ADS_GatewayService table.td
{
    border: 0px;
}

div.ADS_GatewayService table.single th
{
    white-space: nowrap;
    color: black;
    vertical-align: top;
}

div.ADS_GatewayService table.single td
{
    color: black;
    text-align: left;
    vertical-align: top;
}

div.ADS_GatewayService table.actors td
{
    color: black;
    text-align: left;
    vertical-align: top;
}

div.ADS_GatewayService table.actors th
{
    color: black;
    text-align: left;
    vertical-align: top;
}

div.ADS_GatewayService table.references td
{
    color: black;
    text-align: left;
    vertical-align: top;
}

div.ADS_GatewayService p.title
{
    clear: both;
    font-size: 1.2em;
    font-weight: 800;
    color: maroon;
}

div.ADS_GatewayService p.subtitle
{
    clear: both;
    font-size: 1.0em;
    font-weight: 800;
    color: maroon;
}

div.ADS_GatewayService a.pdf { 
    font-weight: 400;
    float: right;
    padding-left: 20px;
    background: url(../images/pdf.jpg) no-repeat;
}